Subject: Re: bug#15675: the configure script invoked before make

From: Andy Moreton <[email-masked]>
Date: Thu, 24 Oct 2013 15:48:01 +0100

On Thu 24 Oct 2013, Glenn Morris wrote:

> Andy Moreton wrote:
>
>> CPP = gcc -I ../nt/inc -E
>
> Seems wrong to me for CPP to contain any -I option. Where does that come from?
>
>> CPPFLAGS = -mtune=pentium4 -IC:/emacs/mingw-devel/include
>> -IC:/emacs/mingw-devel/src/xpm/3.5.1/libXpm-3.5.1-src/lib -DUSE_CRT_DLL=1 -I
>> ${abs_top_srcdir}/nt/inc
>
> Looks ok to me.
>
>> abs_top_srcdir=@abs_top_srcdir@        # MinGW CPPFLAGS may use this
>>
>> Removing the tab and the comment in all the Makefile.in files fixed
>> things for me.
>
> Whoops; fixed.

Thanks. I've successfully bootstrapped from bzr r114777 today, so I
think you can declare victory.

    AndyM